RubyGems Navigation menu

lustr-jruby 0.1.0

Lustr support for JRuby/Swing

Gemfile
          gem 'lustr-jruby', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install lustr-jruby
  
  
  
  
  
  
  

Total downloads 1,530

For this version 1,529

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - May 24, 2007 (17 KB)

Runtime Dependencies: